This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1315527 - rubygem-rails-4.2.6 is available
rubygem-rails-4.2.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-rails (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Valena
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 19:23 EST by Upstream Release Monitoring
Modified: 2016-03-09 14:36 EST (History)
9 users (show)

See Also:
Fixed In Version: rubygem-rails-4.2.6-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 14:36:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 4.2.6 (#1315527) (969 bytes, patch)
2016-03-07 19:23 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-07 19:23:10 EST
Latest upstream release: 4.2.6
Current version/release in rawhide: 4.2.5.2-1.fc25
URL: http://rubygems.org/gems/rails

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-07 19:23:36 EST
Created attachment 1133968 [details]
[patch] Update to 4.2.6 (#1315527)
Comment 2 Upstream Release Monitoring 2016-03-07 19:35:34 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13265749
Comment 3 Upstream Release Monitoring 2016-03-08 12:01:35 EST
pvalena's rubygem-rails-4.2.6-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=743033

Note You need to log in before you can comment on or make changes to this bug.